body {
    background-image: radial-gradient(circle,rgba(211, 229, 237, 0.85) 0%, rgba(162, 220, 235, 0.5) 50%, rgba(42, 123, 155, 0.5) 100%), url("/images/background.jpg");
    background-position: center;
}

.blockR {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.blockR .image {
    margin-left: auto;
}

.blockL {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
}

.blockL .image {
    margin-right: auto;
}

.blockR .text,
.blockL .text {
    margin: 0;
    margin-left: 10px;
    margin-top: 10px;   
    padding: 0;      
    flex: 1;       
}

img {
    width: 400px;
    top: 0;
    transition: transform 0.3s;
    border-radius: 20px;
    display: block;
}

h3 {
    margin-top: 0;
}

form {
    width: 450px;
    background-color: bisque;
    padding: 10px;
    border: 3px solid;
    border-radius: 10px;
    text-align: center;
}

h1 {
    text-align: center;
}

.popup {
    position: fixed;
    top : 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;    
}
.popup-visible{
    display: block;
}
.popup-invisible{
    display: none;
}

#cross {
    position: absolute;
    top: -5px;
    right: -5px;
    z-index: 101;
    cursor: pointer;
}

.zoom {
    position: absolute;
    background-color: cadetblue;
    width: 80px;
    text-align: center;
    box-sizing: border-box;
    border-radius: 5px;
}

.blockR .zoom, .blockL .zoom {
    margin: 0; /* on ne décale plus le zoom */
    position: absolute; 
    bottom: 5px; 
}

.blockR .zoom {
    right : 5px;
}
.blockL .zoom {
    left : 5px;
}

.block {
    border : 2px solid;
    border-radius : 20px;
    margin: 5px;
    margin-bottom: 10px;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.3);
}

.image {
    margin : 0;
    width: 400px;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.plus, .moins {
    width: 35px;
    margin-bottom: 5px;
}

.caption {
    margin-bottom: 5px;
    margin-top: 5px;
}

.submit {
    padding-block: 5px;
    padding-inline: 40px;
    background-color: rgb(216, 201, 198);
    border-radius: 2px;
}

.sharing {
    margin: 0 auto;
    text-align: center;
}

.sharing button {
    padding-inline: 20px;
    background-color: rgb(132, 167, 168);
    border: 2px solid;
    border-radius: 3px;
    cursor: pointer;
}

header p {
    border: 2px solid;
    border-radius: 4px;
    margin-inline: 5px;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.3);
}

.field input {
    width: 200px;
}

.legalNotices {
    border: 2px solid;
    border-radius: 10px;
    margin-left: 5px;
    margin-top: 10px;
    background-color: rgba(255, 255, 255, 0.3);
    padding-left: 5px;
}

.obligation {
    color: rgb(170, 0, 0);
    margin-block: 0;
}

#button {
    padding-inline: 20px;
    padding-block: 5px;
    font-size: 1.1em;
}

.text {
    font-size: 1.1em;
    margin-bottom: 5px;
}

#preview {
    margin-top: 10px;
    border: 2px solid #ccc;
    margin-inline: auto;
}

.delete {
    margin-left: 10px;
    padding-inline: 10px;
    padding-block: 5px;
}